Message::Passing::Role::Output(3pm)

NAME
Message::Passing::Role::Output - Consumes messages

DESCRIPTION
This is a role for classes which consumer messages (e.g. a Message::Passing output)

REQUIRED METHODS

  consume
Consume a message

SEE ALSO

Message::Passing
Message::Passing::Manual::Concepts

SPONSORSHIP
This module exists due to the wonderful people at Suretec Systems Ltd. <http://www.suretecsystems.com/> who sponsored its development for its VoIP division called SureVoIP <http://www.surevoip.co.uk/> for use with the SureVoIP API - <http://www.surevoip.co.uk/support/wiki/api_documentation>

AUTHOR, COPYRIGHT AND LICENSE
See Message::Passing.